@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}
body {
	position: relative;
}

.wrapper {
    width: 1024px;
	margin: 0 auto;
}

.home-bg {
	background-image: url(../assets/man.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	/* z-index: -999; */
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
.logo1 {
	margin-top: 30px;
	float: left;
	outline: none;
}
img {
	outline: none;
}
a {
	outline: none;
}
.btn {
	margin-top: 20px;
	float:left;
	-webkit-border-radius: 9;
	-moz-border-radius: 9;
	border-radius: 9px;
	font-family: Arial;
	color: #FFFFFF;
	text-align:center;
	font-size: 18px;
	text-decoration: none;
	cursor: pointer;
	background-color: rgb(0,51,153);
	height: 30px;
	padding: 20px 45px 15px 45px;
    text-decoration: none;
    width: 300px;
}
.btn:hover {
	text-decoration: none;
	cursor: pointer;
	background-color: #3366CC;
}
.btn2 {
	float:left;
	-webkit-border-radius: 9;
	-moz-border-radius: 9;
	border-radius: 9px;
	font-family: Arial;
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
	cursor: pointer;
	background-color: rgb(0,153,0);
	width: 300px;
	height: 30px;
    padding: 20px 45px 15px 45px;
    text-align: center;
    text-decoration: none;
    width: 300px;
}
.btn2:hover {
	background: #10bd00;
	text-decoration: none;
	cursor: pointer;
}
.transbox {
	margin-top: 230px;
	margin-left: 140px;
	width: 400px;
	height: 180px;
	background-color: #ffffff;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
.transboxp {
	padding-top: 15px;
	padding-left: 10px;
	position: absolute;
	font-weight: bold;
	color: #666;
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
	width: 360px;
}
.pr {
	margin-top: 10px;
	position: absolute
}
a.pr:link {
	color: #009900;
	text-decoration: underline;
	font-size: 15px;
}
a.pr:visited {
	color: #009900;
	text-decoration: none;
}
a.pr:active {
	color: #009933;
	text-decoration: none;
}
a.pr:hover {
	color: #006600;
	text-decoration: none;
}
.copy {
	float:left;
	margin-top: 30px;
	width: 405px;
	font-size: 13px;
	color: #62695f;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.or {
	float: left;
	margin: 15px 0 15px 175px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #666;
}
.prtext {
	margin-top: 18px;
	width: 405px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.faq {
	color: rgb(0,51,153);
}
.mail {
	color: rgb(0,51,153);
}

/* ===========================
   ====== Contact Form ======= 
   =========================== */

.contact_form input, .contact_form textarea,.contact_form select {
	padding: 10px;
	border: 1px solid #E5E5E5;
	width: 62%;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;		
}
.contact_form .form label.error {
float: right;
clear: left;
width: 64%;
background: rgb(255, 147, 147);
color: maroon;
text-align: center;
padding: 1%;
margin-bottom: 2%;
margin-right: 2%;
border: 1px solid maroon;
border-radius: 5px;
}
.contact_form textarea {
	width: 515px;
	height: 150px;
	/* max-width: 400px; */
	line-height: 18px;
}

.contact_form input:hover, .contact_form textarea:hover,
.contact_form input:focus, .contact_form textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;	
}

.contact_form .form label {
margin-left: 10px;
color: #999999;
width: 30%;
float: left;
margin-top: 2%;
clear: both;
}

.blockUI.blockOverlay,.blockUI.blockMsg.blockPage{
	z-index:9999!important;
}
/* ===========================
   ====== Submit Button ====== 
   =========================== */

.contact_form .submit input {
	width: 100px; 
	height: 40px;
	background-color: #474E69; 
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;		
	float: right;
	margin-right: 4%;
}
